<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
             xmlns:g="urn:import:com.google.gwt.user.client.ui"
              xmlns:pager="urn:import:com.client.registration.hemechoo.admin.pager"


        >
    <ui:style>

        .container {
            margin: 20px;
        }

        .rotator {
            margin: 50px 0 0 20px;
        }

        .content {
            margin-left: 20px;
        }

        .treeContainer {
            float: left;
            width: 280px;
            position: absolute;
        }

        .listConteiner {
            float: left;
            padding-left: 15px;
            border-left: 1px solid gray;
            margin-left: 260px;
        }

        .tableContainer {
            margin-top: 120px;
        }

        .header {
            /*margin-top: 400px;*/
            position: fixed;
            left: 296px;
        }


    </ui:style>

    <g:HTMLPanel styleName="{style.content}" ui:field="thePage">

        <g:FlowPanel ui:field="container"></g:FlowPanel>

        <pager:Pager ui:field="pager"></pager:Pager>


    </g:HTMLPanel>
</ui:UiBinder> 